/*
/*   side menu
/*
/*
*/

.side_navbar {
    padding-left:15px;
}

ul#mainlevel-sidenav
{
    right: 30px;
    bottom: 0;
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
}

ul#mainlevel-sidenav li
{
    margin: 0;
    border: 0 none;
    padding: 0;
    float: left; /*For Gecko*/
    display: inline;
    list-style: none;
    position: relative;
    background: none;
}

ul#mainlevel-sidenav ul
{
    margin: 0;
	display: none;
    border: 0 none;
    padding: 0;
    width: 175px;
    list-style: none;
    top: 15px;
    left: 0px;
    padding-left:10px;
}


/* Sticks a space after opened sub menu
ul#mainlevel-sidenav ul:after
{
    clear: both;
    display: block;
    content: ".";
    visibility: hidden;
}
*/

/* Root Menu */
ul#mainlevel-sidenav a
{
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    height: auto !important;
    height: 1%; /*For IE*/
    width:185px;
    display:block;
    background-repeat:no-repeat;
    padding-bottom:3px;
    height:14px;
    font-size:11px;
    text-decoration:none;
    color:#000000;
    font-weight:normal;
    background-image: url(/images/sidenav_f2.gif);
    padding-left:15px;
    background-position: 1px;
}

ul#mainlevel-sidenav a.haschild
{
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    height: auto !important;
    height: 1%; /*For IE*/
    width:185px;
    display:block;
    background-repeat:no-repeat;
    padding-bottom:3px;
    height:14px;
    font-size:11px;
    text-decoration:none;
    color:#000000;
    font-weight:normal;
    background-image: url(/images/sidenav.gif);
    padding-left:15px;
    background-position: 1px;
}


/* Second layer of nav */
ul#mainlevel-sidenav li:hover li a,
ul#mainlevel-sidenav li.iehover li a
ul#mainlevel-sidenav li li a,
ul#mainlevel-sidenav li li a
{
    width:175px;
    background-image: none;
    float: none;
    color: #000000;
    padding-top:2px;
    padding-bottom:2px;

    background-color:#ffffff;
}

